Download it now!
Bug 67074 - DE langpack has English installer
Summary: DE langpack has English installer
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Localization (show other bugs)
Version:
(earliest affected)
4.1.0.3 rc
Hardware: Other Mac OS X (All)
: medium normal
Assignee: Andras Timar
URL:
Whiteboard: target:4.1.3
Keywords:
Depends on:
Blocks:
 
Reported: 2013-07-19 09:33 UTC by Florian Effenberger
Modified: 2013-10-09 13:35 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Florian Effenberger 2013-07-19 09:33:18 UTC
While it installs the correct language files, the DE langpack has an English installer in RC3.
Comment 1 retired 2013-07-21 12:17:08 UTC
Confirmed. Setting to NEW.
Comment 2 Emir Sarı 2013-07-24 12:42:56 UTC
I can reproduce the same in 4.1.0.4 with TR language pack.
Comment 3 jmontane 2013-07-26 19:18:35 UTC
I can reproduce the same with 4.1.0.4 with CA, CA-XV, ES and FR language pack

Just for info, with 4.0.4 CA, CA-XV, ES and FR language packs show strings in own language while installating.
Comment 4 Commit Notification 2013-10-09 13:35:08 UTC
Andras Timar committed a patch related to this issue.
It has been pushed to "libreoffice-4-1":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=128a744416bd0c23738ce285ad3e8d7c3e26fbc5&h=libreoffice-4-1

fdo#67074 push the localized macinstall.ulf to solver


It will be available in LibreOffice 4.1.4.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 5 Commit Notification 2013-10-09 13:35:43 UTC
Andras Timar committed a patch related to this issue.
It has been pushed to "libreoffice-4-1-3":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=44f02377d66dafe69792400c0153a0bd64bfaf09&h=libreoffice-4-1-3

fdo#67074 push the localized macinstall.ulf to solver


It will be available already in LibreOffice 4.1.3.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.